@charset "utf-8";
body { margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; background-color:#ffffff; }
form { margin:0; padding:0; }
A:ACTIVE { color:#0E4369; text-decoration:none; }
A:LINK { color:#0E4369; text-decoration:none; }
A:VISITED { color:#0E4369; text-decoration:none; }
A:HOVER { color:#706E05; text-decoration:underline; }
.TopBottomBar { font-size:11px; background-color:#4B7007; height:25px; color:#FFFFFF; }
A:ACTIVE.TopBottomBarLink { color:#FFFFFF; text-decoration:none; }
A:LINK.TopBottomBarLink { color:#FFFFFF; text-decoration:none; }
A:VISITED.TopBottomBarLink { color:#FFFFFF; text-decoration:none; }
A:HOVER.TopBottomBarLink { color:#FFFFFF; text-decoration:underline; }
.strike { text-decoration:line-through; }
/** BOX STYLES **/
.BoxFrame { background-color:#D3E4D6; }
.BoxHeader { color:#000; font-size:15px; font-weight:bold; background:url(../../../../images/images/english/heading1.gif) no-repeat left top; padding-left:7px; padding-top:6px; padding-bottom:5px; }
.BoxContent { font-family:verdana; font-size:10px; font-style:normal; font-weight:normal; padding-left:10px; background-color:#f6f6f6; color:#451008; }
.BoxText { font-family:verdana; font-size:10px; font-style:normal; font-weight:normal; background-color:#f6f6f6; color:#451008; }
A:ACTIVE.BoxLink { color:#205370; text-decoration:none; }
A:LINK.BoxLink { color:#205370; text-decoration:none; }
A:VISITED.BoxLink { color:#205370; text-decoration:none; }
A:HOVER.BoxLink { color:#000000; text-decoration:underline; }
/** PAGE HEADER AND NAVIGATION					**/
.pageHeader { font-family:verdana; font-size:14px; font-style:normal; font-weight:bold; background-color:#FFFFFF; text-align:left; padding:5px; margin:0px; color:#000000; }
.pageNavigation { font-family:verdana; font-size:11px; font-style:normal; font-weight:normal; background-color:#FFFFFF; padding:5px; height:16px; color:#0033cc; }
.pageNavigation div { font-family:verdana; font-size:11px; font-style:normal; font-weight:normal; color:#0033cc; }
/** CATALOG ITEMS				 				**/
.CatalogNavigation { background-color:#F6F6F6; border-bottom:1px solid #D3E4D6; }
.CatalogNavigation table tr td { font-family:verdana; font-size:12px; font-style:normal; font-weight:normal; background-color:#F6F6F6; color:#666666; }
.CatalogItemDark { font-family:verdana; font-size:9px; font-style:normal; font-weight:normal; background-color:#F0F0F0; padding:4px; color:#000000; }
.CatalogItemLight { font-family:verdana; font-size:9px; font-style:normal; font-weight:normal; background-color:#ffffff; padding:4px; color:#000000; }
/** LISTS FOR CART ITEMS - USES CATALOG STYLES **/

.listHeader { font-family:verdana; font-size:9px; font-style:normal; font-weight:normal; background-color:#F0F0F0; color:#000000; }
.listItem { font-family:verdana; font-size:9px; font-style:normal; font-weight:normal; background-color:#ffffff; color:#000000; }
/** FORMS										**/
/**NEW FORM STYLES**/

.formFieldSet { border:1px solid #89a8ad; margin-top:0px; margin-bottom:5px; margin-left:5px; margin-right:5px; /*border-style: outset;*/
	padding-bottom:10px; }
.formContent { clear:both; float:left; padding-left:0px; width:99%; }
.formSeparator { font-family:verdana; font-size:12px; font-style:normal; font-weight:normal; background-color:#F0F0F0; padding:6px; color:#000000; }
.formHeader { clear:both; font-family:verdana; font-size:12px; font-style:normal; font-weight:bold; background-color:#FFFFFF; color:#000000; padding:5px; }
.formLine { clear:both; float:left; width:100%; }
.formLine_new { float:left; width:100%; }
.formControl { font-family:verdana; font-size:11px; font-style:normal; font-weight:normal; color:#333333; float:left; padding:5px; }
.formSpace { font-family:verdana; font-size:11px; font-style:normal; font-weight:normal; color:#333333; float:left; padding:5px; padding-left:15px; }
.formControlSelect { font-family:arial;  #font-size:11px;
font-style:normal; font-weight:normal; width:150px; color:#666666; }
.formButtons { text-align:center; padding-top:5px; padding-bottom:5px; clear:both; float:left; width:99%; }
/**NEW FORM END**/

.FormItems { font-family:verdana; font-size:11px; font-style:normal; font-weight:normal; padding:2px; color:#333333; }
.formRemark { font-family:verdana; font-size:9px; font-style:normal; font-weight:normal; color:#999999; }
.ProductSubtitle { font-family:verdana; font-size:14px; font-style:normal; font-weight:bold; border-bottom:1px solid #CCCCCC; padding:5px; margin:0px; }
/*ADD BY VT 01012009*/

table { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; }
a { text-decoration:underline; color:#000; }
a:hover { text-decoration:underline; color:#449421; }
a:focus { outline:none; }
select:focus { outline:none; }
h1, h2, h3, h4, h5, h6 { margin:0px; padding:0px; font-weight:normal; font-weight:bold; }
h1 { font-size:25px; color:#0099CC; }
h2 { font-size:20px; color:#3399FF; background-color:#FFFFFF; padding:4px; margin-bottom:5px; }
h3 { font-size:14px; color:#000; }
h4 { font-size:13px; color:#FF9900; }
h4.txt-header { font-size:16px; color:#2c8b19; padding:2px 0 2px 0 }
h5 { font-size:10px; color:#003399; }
h5.sub-txt-header { margin:0 0 3px 0; padding:10px 0 4px 0; font-size:14px; color:#1e69a1; background:url(images/sub-header-txt.gif) repeat-x bottom; }
h6 { font-size:9px; color:#990000; }
p { margin:0px; padding:2px 0 2px 15px; text-align:left; line-height:18px; }
form { margin:0px; padding:0px; text-align:left; }
input, textarea, select { font-size:11px; border:1px solid #cccccc; color:#666666; padding-top:1px; padding-bottom:2px; padding-left:3px; padding-right:3px; }
img { border:0px; }
.ShoppingCartBg { background: url(../../../../images/images/english/shopping-cart-right.gif) no-repeat right top; }
.GreenText { color:#368B26; font-size:12px; text-decoration:none; font-weight:bold; }
.WhiteText { color:#FFF; font-weight:bold; }
.ProductBorderLeft { border-left:1px dashed #999; }
.ProductBorderRight { border-right:1px dashed #999; }
.ProductBorderLeftRight { border-right:1px dashed #999; border-left:1px dashed #999; }
.Heading1 { color:#000; font-size:15px; font-weight:bold; background:url(../../../../images/images/english/heading1.gif) no-repeat left top; padding-left:7px; padding-top:6px; padding-bottom:5px; }
.BorderLeftRight { border-left:1px solid #D9D9D9; border-right:1px solid #D9D9D9; background-color:#F9F9F9; }
.BorderLeftRight ul, .BorderLeftRight li { padding:0px; margin:0px; list-style:none; }
.BorderLeftRight ul li { background:url(../../../../images/images/english/arrow.gif) no-repeat left 8px; display:block; padding:3px 0 3px 10px; margin:0 0 0 10px; }
.BorderLeftRight ul li a { font-size:12px; color:#000; text-decoration:none; }
.BorderLeftRight ul li a:hover { color:#17629A; }
.RedText { color:#F00; font-weight:bold; }
.BorderToP { border-top:1px dashed #999; }
.Footer { background:url(../../../../images/images/english/footer-background.gif) repeat-x left top; padding-top:15px; }
.Footer ul, .Footer li { padding:0px; margin:0px; list-style:none; margin-top:5px; }
.Footer ul li { background:url(../../../../images/images/english/arrow.gif) no-repeat left 8px; display:block; padding:3px 0 3px 10px; margin:0px; }
.Footer ul li a { font-size:12px; color:#000; text-decoration:none; }
.Footer ul li a:hover { color:#17629A; }
.BorderTopBottom { border-bottom:1px solid #CCC; border-top:1px solid #CCC; }
.whereyouare { color:#368B26; font-size:11px; text-decoration:none; font-weight:bold; }
a.whereyouare:hover { text-decoration:underline; }
.BorderGray { border:1px solid #dedede; }
.BorderBottom { border-bottom:1px solid #CDCDCD; }
.padding-left { padding-left:6px; }
.product-price { color:#454545; font-size:13px; line-height:18px; }
.product-our-price { color:#CC0000; font-weight:bold; font-size:14px; line-height:18px; }
.product-price-red { color:#CC0000; font-weight:bold; font-size:20px; line-height:18px; }
.product-save-price { color:#CC0000; font-size:13px; line-height:18px; }
.product-right-data { background:#f3f9fd; border:solid 1px #dee0e1; padding:3px; }
.product-right-data .font-11px { font-size:11px; }
a.price-shopping { color:#01789e; }
a.price-shopping:hover { text-decoration:none; color:#01789e; }
.font-size-14px { font-size:12px; }
.key-benefits { margin:0; padding:0; list-style:none; }
.key-benefits li { margin:0 0 0 2px; padding:1px 0 1px 10px; background:url(../../../../images/images/english/arrow.gif) no-repeat left; }
.key-benefits li a { text-decoration:none; }
.key-benefits li a:hover { text-decoration:underline; }
.valing-middle { vertical-align:middle; }
.addinfor { color:#3e3e3e; text-decoration:none; }
.addinfor:hover { text-decoration:underline }
.txt-green-14px, a.txt-green-14px { color:#2c8b19; font-size:17px; }
a.txt-green-14px:hover { color:#2c8b19; text-decoration:none; }
.txt-size-11px { font-size:11px; }
.product-right-bdr { background:url(../../../../images/images/english/images/bdr-right-bdr.gif) repeat-y right; }
.txt-underline-none { text-decoration:none; }
.quantity-input { font-size:11px; border:1px solid #cccccc; color:#000; padding-top:2px; padding-bottom:2px; background:#f6f5f5; padding-left:3px; padding-right:3px; }
/* VT STYLE SHEET END HERE */

/* MAY 21 Added class */

.formHeader-new { clear:both; display:block; font-family:verdana; font-size:12px; font-style:normal; font-weight:bold; background-color:#578A3F/*#efefef*/; color:#FFFFFF; padding:5px 8px; }
.formFieldSet2 { /*border:1px solid #c6e7f7;*/
	width:288px; float:left; /*margin:0 0px 5px 0px;*/
	padding:0 0 10px 0; }
.formFieldSet3 { border:1px solid #578A3F; width:200px; float:left; /*margin:0 0px 5px 0px;*/
	padding:0 0 10px 0; }
.orderbox, .orderbox dd { margin:0px; padding:0px }
.formFieldSet2 h2 { background:#c6e7f7; color:#0b396d; font-size:13px; font-family:Verdana, Geneva, sans-serif; font-weight:bold; margin:0px; padding:5px 8px; }
.orderbox ul { clear:both; margin:0px; padding:0px 0px 3px 3px; border-top:dashed 1px #CCC; }
.orderbox li { float:left; width:80px; line-height:18px; list-style:none; line-height:15px; padding:5px 0px 5px 5px; }
.formCaption { font-family:verdana; font-size:11px; font-style:normal; font-weight:normal; color:#333333; float:left; padding:5px; margin-top:3px; text-align:right; width:55%; }
.formCaption2 { font-family:verdana; font-size:11px; font-style:normal; font-weight:normal; color:#333333; float:left; padding:5px; margin-top:3px; text-align:right; width:50%; }
.formControlText { font-family:arial; font-size:11px; font-style:normal; font-weight:normal; width:96px; color:#666666; }
.formRemark2 { font-family:Arial, Helvetica, sans-serif; font-size:9px; font-style:normal; font-weight:normal; color:#999999; }
/*tab css start here*/
.tabs { list-style:none; margin:0; padding:0; border-bottom:solid 1px #cccccc; height:36px; font-family:Verdana, Geneva, sans-serif }
.tabs li { float:left; position:relative; background:#e3e3e3; margin:0 10px 0 0; border:solid 1px #cccccc; border-width:1px 1px 0 1px }
.tabs li a { float:left; padding:0 18px; font-size:12px; font-weight: normal; color:#000; text-decoration:none; cursor:pointer; font-weight:bold; line-height:36px; ; height:36px; }
.tabs li a:hover, .tabs li.active a { color:#d92129; }
.tabs li.active { background:#FFF; border-width:1px 1px 0 1px }
.tab-container { border:solid 1px #cccccc; border-top:0px; background:#FFF; padding:10px 15px 18px 15px; clear:both; }
.tab-content { display:none; }
.tab-title { font-size:14px; color:#4a4a4a; padding-bottom:8px; }
.tabs p { padding:0; margin:0; }


/* Clasees Add by VT 09-06-2011 */

.common_title{ background:url(../../../../images/testimonials/common-top-bg.gif) repeat-x left top;} 
.common_grey_bottom{ background:url(../../../../images/testimonials/common-bottom-bg.gif) repeat-x left top; height:6px;}
.common_middle{ border-left:1px solid #d0d0d0; border-right:1px solid #d0d0d0; background-color:#f9f9f9; padding:10px 15px;}
.text_in_blue{ color:#007db7;}
.text_in_darkblue{ color:#214d78;}

.font_size_16px{ font-size:16px;}
.font_size_26px{ font-size:26px;}
.column01{ width:443px;}

.common_white_round{}
.common_white_round_top { padding-left:7px; background:url(../../../../images/testimonials/common-rounded.png) no-repeat left top; }
.common_white_round_top span{ display:block; height:7px; line-height:7px;background:url(../../../../images/testimonials/common-rounded.png) no-repeat right -7px;}
.common_white_round_middle{ background-color:#FFFFFF; border-left:1px solid #e6e5e5; border-right:1px solid #e6e5e5; padding:9px;}
.common_white_round_bottom { padding-left:7px; background:url(../../../../images/testimonials/common-rounded.png) no-repeat left -14px; }
.common_white_round_bottom span{ display:block; height:7px; line-height:7px;background:url(../../../../images/testimonials/common-rounded.png) no-repeat right -21px;}

.common_blue_round{}
.common_blue_round_top { padding-left:7px; background:url(../../../../images/testimonials/common-rounded.png) no-repeat left -29px; }
.common_blue_round_top span{ display:block; height:7px; line-height:7px;background:url(../../../../images/testimonials/common-rounded.png) no-repeat right -36px;}
.common_blue_round_middle{ background-color:#e9f7ff; border-left:1px solid #d9ebf6; border-right:1px solid #d9ebf6; padding:10px 14px;}
.common_blue_round_bottom { padding-left:7px; background:url(../../../../images/testimonials/common-rounded.png) no-repeat left -43px; }
.common_blue_round_bottom span{ display:block; height:7px; line-height:7px;background:url(../../../../images/testimonials/common-rounded.png) no-repeat right -50px;}
.alignleft{ float:left;}
img.img_formatting{ padding-right:20px; padding-bottom:20px;}
.common_blue_round_middle p{ line-height:18px; padding:0 0 10px 0; text-align:justify;}
.white_middle{ border-left:3px solid #d5eaf6; border-right:3px solid #d5eaf6; background-color:#FFFFFF; padding:5px 10px;}
.white_middle p{ text-align:center; padding:0 0 15px 0;}

.submit01 {background:url(../images/submit-btn.png) no-repeat left top; padding-left:6px; cursor:pointer;}
.submit01 span { background:url(../images/submit-btn.png) no-repeat right -37px; display:block; padding:7px 14px 8px 10px; text-align:center;}
.submit01 span input { border:0px; background:none; line-height:22px; height:22px; font-size:16px; width:auto; overflow:visible; color:#765600; font-weight:bold; cursor:pointer; padding-bottom:2px; text-shadow: 0px 1px 0px #fff;}
.white_box{border:1px solid #eaeaea; background-color:#FFFFFF; padding:8px;}
.list_scrolling{ height:500px; overflow: scroll;}
.listing {}
.listing ul{ margin:0px; padding:0px;}
.listing ul li{list-style:none; display:block; background: url(../images/bottom-border.gif) repeat-x center bottom; padding-bottom:10px; margin-bottom:10px;}
.listing ul li a{ color:#333;} 
.listing ul li a:hover{ text-decoration:none;} 
.listing ul li:hover{ background-color:#f1faff;}
.listing ul li img{ float:left; padding-right:10px;}
.listing ul li p{ line-height:normal; font-size:11px; overflow:visible;}
.clearfix:after { content: "."; display:block; height:0; clear:both; visibility:hidden; }/* ----- clear fix for floats ----- */
.clearfix { display:inline-block; }
* html .clearfix { height:1%; }/* hides clearfix from IE-mac */
.clearfix { display:block; }/* end hide from IE-mac */
.img_desc{ width:150px;}
.margin_top{ margin-top:10px;}
.common_grey_bottom01{ background:url(../../../../images/testimonials/bottom-bg.gif) repeat-x left top; height:35px;}
.pagination{ width:100%; margin:0; text-align:center;}
.pagination ul{margin:0px; padding:0px; width:100%;}
.pagination ul li {list-style:none; display:inline; margin:0 1px 0 1px;}
.pagination ul li a { color:#545454; display:inline; font-size:11px; padding:10px;}
.pagination ul li a:hover{background:url(../../../../images/testimonials/number-hover.png) no-repeat center 5px;text-decoration:none;}
.pagination ul li a.next{ width:17px; height:17px; padding:10px 14px; background:url(../../../../images/testimonials/next-btn.gif) no-repeat 8px 8px;}
.pagination ul li a.previous{width:17px; height:17px; padding:10px 14px; background:url(../../../../images/testimonials/preivous-btn.gif) no-repeat 8px 8px;}
a.bgnone{ background:none !important; }
.alignright{ float:right;}
.story_listing_columns{}
.story_listing_columns img{ border:1px solid #d0d0d0;} 
.story_listing_columns p{ width:165px; text-align:justify; font-size:11px; line-height:normal; color:#868686;}
.story_listing_columns p.image{width:165px; height:119px;}
td#testimonials{ padding:0px; }
p.description span{ color:#202020 !important; }
p.description span b{ color:#202020 !important; }
div.description p{ color:#202020 !important; }
div.description ul li{ color:#202020 !important; padding:0px 0px 5px 0px; }